Revision 200 tmp/org.txm.wordcloud.rcp/META-INF/MANIFEST.MF

MANIFEST.MF (revision 200)
5 5
Bundle-Version: 1.0.0.qualifier
6 6
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
7 7
Require-Bundle: org.txm.wordcloud.core;bundle-version="1.0.0",
8
 org.txm.chartsengine.jfreechart.core;bundle-version="1.0.0",
9
 org.txm.chartsengine.r.core;bundle-version="1.0.0",
10 8
 org.txm.chartsengine.rcp,
11 9
 org.eclipse.core.runtime;bundle-version="3.10.0",
12
 org.eclipse.ui;bundle-version="3.106.1",
13 10
 org.txm.core;bundle-version="0.7.0",
14
 org.txm.rcp;bundle-version="0.7.8"
11
 org.txm.rcp;bundle-version="0.7.8",
12
 org.txm.index.core;bundle-version="1.0.0"
15 13
Bundle-Vendor: TXM

Also available in: Unified diff